{
  "Entries":[
    {
      "ID":1, "ItemID":90001, "ItemPrefix":1, "ItemCount":100
    },
    {
      "ID":2, "ItemID":90001, "ItemPrefix":1, "ItemCount":200
    },
    {
      "ID":3, "ItemID":90001, "ItemPrefix":1, "ItemCount":50
    },
    {
      "ID":4, "ItemID":10001, "ItemPrefix":3, "ItemCount":1000
    },
    {
      "ID":5, "ItemID":30001, "ItemPrefix":5, "ItemCount":1
    },
    {
      "ID":6, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":7, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":8, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":9, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":10, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":11, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":12, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":13, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":14, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":15, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":16, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":17, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":18, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":19, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":20, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":21, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":22, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":23, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":24, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":25, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":26, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":27, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":28, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":29, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    },
    {
      "ID":30, "ItemID":10001, "ItemPrefix":3, "ItemCount":1
    }
  ]
}